Subject: Re: CCL:basis functions in LaTeX

From: Victor Lua~na <[email-masked]>
Date: Sun, 12 Jul 1998 17:17:08 +0200 (METDST)

>Krzysztof Radacki <[email-masked]> wrote:
> ....
>I'm trying to formate table with some basis fuctions in first column.
>When  I type:
>{\centering \begin{tabular}{|c|c|c|c|c|c|c|}
>\hline
>&$^1$H&$^{11}$B&$^{13}$C&$^{19}$F&$^{29}$Si &$^{31}$P\\
>\hline
>\hline
>RHF/6$-$31G(d)&32.9017&106.750&201.7315&&450.1988&\\
> ....
>\end{tabular}\par}
> ....
>What should I write to obtain output with '/' in the same position in
>cell?

You can try to split the first column into three parts:

\begin{tabular}{|r@{0pt}c@{0pt}l|c ....}
 ....
RHF & / & 6--31G(d) & ....

Note the use of @{0pt} to avoid the standard separation between columns
inserted by TeX.

           Best regards,
                         Victor Lua~na

--
 HomePage  %%http://www3.uniovi.es/~quimica.fisica/qcg/vlc/luana.html%%
+----------------------------------------------+  +---^---/    /
!               Victor Lua~na                  !  |   ~       / Just in case
! Departamento de Quimica Fisica y Analitica   !  |           | you don't
! Universidad de Oviedo, 33006-Oviedo, Spain   ! <            / remember
+----------------------------------------------+  |          /  where Oviedo
!             fax: (34)-8-5103125              !  |____  ___/   is  ;-)
+----------------------------------------------+       \/